ActiveAdmin breaks Twitter Bootcamp popovers (perhaps more)

We are building a new Rails 3.1.3 app based on Twitter Bootcamp and have discovered that, apparently, ActiveAdmin 0.3.4 conflicts with (breaks) Twitter Bootcamp javascripts (popover, at least).

When we deleted the line
//= require active_admin/base
from active_admin.js, the Twitter Bootcamp popovers work fine.

Presumably, modifying the asset pipeline so active_admin.js is loaded ONLY on our active_admin pages will solve that problem.

Leave a Reply

Your email address will not be published. Required fields are marked *